Panneau_Leds Hugo_Theo - Task #3712

Réaliser des algorithmes puis Coder, tester, debugger

03/02/2021 10:51 AM - Hugo Cheveau

Status: Resolved Start date: 01/02/2021
Priority: Normal Due date: 01/02/2021
Assignee: Hugo Cheveau % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

Réalisation des algorithmes puis tester et debbuger les programmes de test.

Fait par Théo et Hugo

History

#1 - 03/02/2021 10:52 AM - Hugo Cheveau

- Estimated time changed from 2.00 h to 3.00 h

#2 - 03/02/2021 10:53 AM - Hugo Cheveau

- Description updated
